<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://capipedia.cap.gov/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css</id>
	<title>Template:Main Page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://capipedia.cap.gov/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Template:Main_Page/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:19:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://capipedia.cap.gov/index.php?title=Template:Main_Page/styles.css&amp;diff=860&amp;oldid=prev</id>
		<title>NMcLarty27: Mclarty moved page Main Page/styles.css to Template:Main Page/styles.css</title>
		<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Template:Main_Page/styles.css&amp;diff=860&amp;oldid=prev"/>
		<updated>2023-12-23T22:54:24Z</updated>

		<summary type="html">&lt;p&gt;Mclarty moved page &lt;a href=&quot;/wiki/Main_Page/styles.css&quot; class=&quot;mw-redirect&quot; title=&quot;Main Page/styles.css&quot;&gt;Main Page/styles.css&lt;/a&gt; to &lt;a href=&quot;/wiki/Template:Main_Page/styles.css&quot; title=&quot;Template:Main Page/styles.css&quot;&gt;Template:Main Page/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:54, 23 December 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>NMcLarty27</name></author>
	</entry>
	<entry>
		<id>https://capipedia.cap.gov/index.php?title=Template:Main_Page/styles.css&amp;diff=859&amp;oldid=prev</id>
		<title>NMcLarty27: Created page with &quot;/* {{pp|small=yes}} */ .mp-box { 	border: 1px solid #aaa; /* all border colors overriden on specific elements */ 	padding: 0 0.5em 0.5em; 	margin-top: 4px; }  .mp-h2, body.skin-timeless .mp-h2 { /* Timeless needs a higher specificity */ 	border: 1px solid #aaa; /* all border colors overriden on specific elements */ 	margin: 0.5em 0; 	padding: 0.2em 0.4em; 	font-size: 120%; 	font-weight: bold; 	font-family: inherit; }  .mp-later { 	font-size: 85%; 	font-weight: normal; }...&quot;</title>
		<link rel="alternate" type="text/html" href="https://capipedia.cap.gov/index.php?title=Template:Main_Page/styles.css&amp;diff=859&amp;oldid=prev"/>
		<updated>2023-12-23T22:53:23Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=yes}}: &lt;/span&gt; .mp-box { 	border: 1px solid #aaa; &lt;span class=&quot;autocomment&quot;&gt;all border colors overriden on specific elements: &lt;/span&gt; 	padding: 0 0.5em 0.5em; 	margin-top: 4px; }  .mp-h2, body.skin-timeless .mp-h2 { &lt;span class=&quot;autocomment&quot;&gt;Timeless needs a higher specificity: &lt;/span&gt; 	border: 1px solid #aaa; &lt;span class=&quot;autocomment&quot;&gt;all border colors overriden on specific elements: &lt;/span&gt; 	margin: 0.5em 0; 	padding: 0.2em 0.4em; 	font-size: 120%; 	font-weight: bold; 	font-family: inherit; }  .mp-later { 	font-size: 85%; 	font-weight: normal; }...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.mp-box {&lt;br /&gt;
	border: 1px solid #aaa; /* all border colors overriden on specific elements */&lt;br /&gt;
	padding: 0 0.5em 0.5em;&lt;br /&gt;
	margin-top: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-h2,&lt;br /&gt;
body.skin-timeless .mp-h2 { /* Timeless needs a higher specificity */&lt;br /&gt;
	border: 1px solid #aaa; /* all border colors overriden on specific elements */&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-later {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-topbanner {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border-color: #ddd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcomecount {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcome {&lt;br /&gt;
	font-size: 162%;&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcome h1 {&lt;br /&gt;
	font-size: inherit;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	display: inline;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-free {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* clear fix */&lt;br /&gt;
.mp-contains-float::after {&lt;br /&gt;
  content: &amp;quot;&amp;quot;;&lt;br /&gt;
  display: block;&lt;br /&gt;
  clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-banner {&lt;br /&gt;
	background: #fffaf5;&lt;br /&gt;
	border-color: #f2e0ce;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-left {&lt;br /&gt;
	background: #f5fffa;&lt;br /&gt;
	border-color: #cef2e0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-left .mp-h2 {&lt;br /&gt;
	background: #cef2e0;&lt;br /&gt;
	border-color: #a3bfb1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-right {&lt;br /&gt;
	 background: #f5faff;&lt;br /&gt;
	 border-color: #cedff2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-right .mp-h2 {&lt;br /&gt;
	background: #cedff2;&lt;br /&gt;
	border-color: #a3b0bf;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-middle {&lt;br /&gt;
	background: #fff5fa;&lt;br /&gt;
	border-color: #f2cedd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-middle .mp-h2 {&lt;br /&gt;
	background: #f2cedd;&lt;br /&gt;
	border-color: #bfa3af;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-lower {&lt;br /&gt;
	background: #faf5ff;&lt;br /&gt;
	border-color: #ddcef2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-lower .mp-h2 {&lt;br /&gt;
	background: #ddcef2;&lt;br /&gt;
	border-color: #afa3bf;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-bottom {&lt;br /&gt;
	/* no background */&lt;br /&gt;
	border-color: #e2e2e2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-bottom .mp-h2 {&lt;br /&gt;
	background: #eee;&lt;br /&gt;
	border-color: #ddd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 875px) {&lt;br /&gt;
	/* We need to improve Template:POTD as used on the main page so that these&lt;br /&gt;
	 * hacks aren&amp;#039;t necessary */&lt;br /&gt;
	#mp-tfp table,&lt;br /&gt;
	#mp-tfp tr,&lt;br /&gt;
	#mp-tfp td,&lt;br /&gt;
	#mp-tfp tbody {&lt;br /&gt;
		display: block !important;&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	#mp-tfp tr:first-child td:first-child a {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
		display: table;&lt;br /&gt;
		margin: 0 auto;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 875px) {&lt;br /&gt;
	#mp-upper {&lt;br /&gt;
		display: flex;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-left {&lt;br /&gt;
		flex: 1 1 55%;&lt;br /&gt;
		margin-right: 2px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-right {&lt;br /&gt;
		flex: 1 1 45%;&lt;br /&gt;
		margin-left: 2px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>NMcLarty27</name></author>
	</entry>
</feed>